## dconf 0.5.1

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+name = dconf
+version = $(shell awk '/^Version: / {print $$2}' $(name).spec)
+
 prefix = /usr
 sysconfdir = /etc
 bindir = $(prefix)/bin
@@ -43,3 +46,12 @@
 
 %.xml: %.txt
 	asciidoc -b docbook -d manpage $<
+
+dist: clean
+	find . ! -wholename '*/.svn*' | pax -d -w -x ustar -s ,^,$(name)-$(version)/, | bzip2 >../$(name)-$(version).tar.bz2
+
+rpm: dist
+	rpmbuild -tb --clean --rmsource --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_rpmdir ../" ../$(name)-$(version).tar.bz2
+
+srpm: dist
+	rpmbuild -ts --clean --rmsource --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_srcrpmdir../" ../$(name)-$(version).tar.bz2
