## dconf 0.28.0

=== debian/changelog ===
dconf (0.28.0-2) unstable; urgency=medium

  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 07 Apr 2018 09:57:50 -0400

dconf (0.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Drop unnecessary gnome-get-source include
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 07 Apr 2018 08:41:44 -0400

dconf (0.26.1-3) unstable; urgency=medium

  * Rename source package from d-conf to dconf to match the upstream name.
    The unrelated dconf source package was removed from Debian 5 years ago.
  * Drop obsolete debian/NEWS, last entry was from 5 years ago.
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * Drop old Breaks/Replaces not needed since Jessie

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 19 Jan 2018 14:57:36 -0500

d-conf (0.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Update Multi-Arch metadata according to multiarch hinter

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 19:41:25 -0500

d-conf (0.26.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (Closes: #868233)

  [ Laurent Bigonville ]
  * Make dconf-service pull default-dbus-session-bus | dbus-session-bus, this
    way leaf packages don't have to add this explicitly (Closes: #849095)

  [ Andreas Henriksson ]
  * Drop transitional dconf-tools package as suggested by Holger Levsen
    - there are no rdeps left in sid, buster or stretch (Closes: #878382)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 08:19:48 -0400

d-conf (0.26.0-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Run the test-suite but don't make it fatal yet. Needs further tweaks to
    run successfully in a build chroot.
  * Bump Standards-Version to 3.9.8.
  * Add Build-Depends-Indep on libglib2.0-doc for proper cross-references in
    the gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 20:12:34 +0200

d-conf (0.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file for libdconf1 with new API additions.
  * Drop packages for libdconf-dbus. The libdbus-1 backend has been removed
    upstream, dconf now always uses GDBus.
    Drop Build-Depends on libdbus-1-dev accordingly.
  * Update debian/copyright and remove section about libdconf-dbus.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.44.0) as per configure.ac.
  * Drop libdconf-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libdconf-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Bump Standards-Version to 3.9.7.
  * Drop debian/patches/01_env_path.patch, gdm3 now uses the file-db mechanism
    to set the location of the dconf database.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 14:23:31 +0200

d-conf (0.24.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update Homepage: URL.
  * Sort entries in debian/libdconf1.symbols.
  * Point Vcs-* to the unstable branch.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 01:40:43 +0200

d-conf (0.24.0-1) experimental; urgency=medium

  * New upstream release 0.24.0.
  * This release removes dconf-editor, which has moved to a different source.
    Drop the dconf-editor binary package.

 -- Iain Lane <laney@debian.org>  Mon, 13 Apr 2015 17:23:58 +0100

d-conf (0.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * debian/watch: only scan for stable releases.

  [ Iain Lane ]
  * New upstream release

 -- Iain Lane <laney@debian.org>  Mon, 22 Sep 2014 18:00:57 +0100

d-conf (0.21.0-1) experimental; urgency=medium

  * New upstream development release.
  * Preemptively set Vcs-* urls to unstable
  * debian/dconf-editor.install:
    change desktop file name to ca.desrt.dconf-editor.desktop to follow
    upstream change to make application was made DBus-activatable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 05:43:34 -0700

d-conf (0.20.0-2) unstable; urgency=medium

  * Force strict dependency between dconf-cli and libdconf1.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 17:30:28 +0200

d-conf (0.20.0-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Bump valac build-depend to 0.18.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 21:08:24 +0100

d-conf (0.19.91-1) experimental; urgency=medium

  [ Iain Lane ]
  * Update Vcs-* URLs for experimental
  * Run with dh_install --fail-missing
  * Install the appdata file
  * New upstream release 0.19.91

  [ Andreas Henriksson ]
  * New upstream release 0.19.90.
  * Bump glib build-dependency to 2.39.1 according to configure.ac
  * Update debian/patches/01_env_path.patch to apply again.
  * Update debian/libdconf1.symbols with one added symbol.

 -- Iain Lane <laney@debian.org>  Mon, 10 Mar 2014 11:11:00 +0000

d-conf (0.18.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on libgtk-3-dev to >= 3.4.0
  * debian/dconf-editor.install: don't install usr/share/dconf-editor
    - GLib UI resources are now embedded using glib-compile-resources

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 17:42:48 +0200

d-conf (0.16.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Iain Lane ]
  * New upstream release 0.16.1
    + Fix a crash when using DConfChangeset in two threads (as can happen
      during normal writes to dconf).

 -- Iain Lane <laney@debian.org>  Wed, 17 Jul 2013 10:52:01 +0100

d-conf (0.16.0-4) unstable; urgency=low

  * In dconf 0.13.4 support for some deprecated profile specification

