=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: dconf
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11.1.3),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.15),
               libglib2.0-dev (>= 2.44.0),
               libxml2-dev,
               meson,
               valac (>= 0.18.0),
               xsltproc
Build-Depends-Indep: libglib2.0-doc
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
Homepage: https://wiki.gnome.org/Projects/dconf

Package: libdconf1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple configuration storage system - runtime library
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the runtime library.

Package: libdconf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libdconf1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.7)
Recommends: libdconf-doc
Description: simple configuration storage system - development files
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a static library and header files.

Package: libdconf-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: simple configuration storage system - documentation
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the documentation in devhelp format.

Package: dconf-cli
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdconf1 (= ${binary:Version})
Conflicts: dconf
Description: simple configuration storage system - utilities
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the command line tools. Note that DConf is not
 connected with the older Debian package named dconf.

Package: dconf-gsettings-backend
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dconf-service (>= ${source:Version}),
         dconf-service (<< ${source:Version}.1~),
         libdconf1 (= ${binary:Version})
Provides: gsettings-backend
Description: simple configuration storage system - GSettings back-end
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a back-end for GSettings. It is needed by
 applications accessing settings through GSettings to set custom values
 and listen for changes.

Package: dconf-service
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdconf1 (= ${binary:Version}),
         default-dbus-session-bus | dbus-session-bus
Recommends: dconf-gsettings-backend
Description: simple configuration storage system - D-Bus service
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the DConf service, which applications talk to
 using D-Bus in order to obtain their settings. It is mostly used by the
 GSettings backend.
