=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable-gtk-doc=true \
		--libexecdir=/usr/lib/dconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libdconf-dbg (<< 0.26.0-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_auto_test:
	dh_auto_test || true
