## dconf 0.30.0

=== debian/changelog ===
dconf (0.30.0-1) unstable; urgency=medium

  * New upstream releases 0.29.1, 0.29.2, 0.30.0:
    - Engine: track in progress watch handles to avoid spurious changed
      signals for the root path. Subscription requests are no longer sent if
      the engine is already subscribed to the given path. In the case that
      some value changes while a subscription request is in progress, a
      changed signal is only sent for the path being subscribed to instead of
      the root path.
    - Engine: fix deadlock which occured when using the engine from libsoup
      within flatpak by extending the existing workaround for Glib !541, aka
      #674885. GSocket and various other GObject types are now also
      initialised in the main thread.
    - dconf-update.vala: correct error message grammar
    - Various meson related improvements
    - Service: Port from the deprecated g_type_class_add_private() to
      G_ADD_PRIVATE()
    - Service: When corrupt GVDB files are found, they are now
      transparently backed up and replaced with an empty database.
    - Replace all hard-coded /etc path with sysconfdir. This is useful for
      JHBuild environments and systems that don't want to use /etc/dconf.
    - Engine: Change overflow thresholds in subscription counts from
      GMAXUINT32 to GMAXUINT
    - Change meson flag used to build Gtk-Doc from enable-gtk-doc to
      gtk_doc
  * debian/control*:
    + Standards-Version → 4.2.0, no changes required
    + Set Rules-Requires-Root to "no" - we don't require root to build
  * Build-Depend on meson >= 0.46, required by our meson.build files
  * debian/rules: Follow upstream in using -Dgtk_doc
  * Add Build-Depends on bash-completion and libdbus-1-dev. We use variables
    from their pcfiles.

 -- Iain Lane <laney@debian.org>  Wed, 05 Sep 2018 17:49:23 +0100
