=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: bash-completion,
+               debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
+               libdbus-1-dev,
                libglib2.0-dev (>= 2.44.0),
                libxml2-dev,
-               meson,
+               meson (>= 0.46.0),
                valac (>= 0.18.0),
                xsltproc
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
 Homepage: https://wiki.gnome.org/Projects/dconf
+Rules-Requires-Root: no
 
 Package: libdconf1
 Architecture: any
