=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Denable-gtk-doc=true \
+		-Dgtk_doc=true \
 		--libexecdir=/usr/lib/dconf
 
 override_dh_missing:
