=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                valac (>= 0.18.0),
                xsltproc
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
 Homepage: https://wiki.gnome.org/Projects/dconf
