=== debian/tests/control ===
Tests: build
Depends: build-essential, libdconf-dev, pkg-config
