## dconf 0.32.0

=== debian/changelog ===
dconf (0.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.47.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 08:13:40 -0400
