## dconf 0.34.0

=== debian/changelog ===
dconf (0.34.0-2) unstable; urgency=medium

  * Team upload
  * d/tests/build: Fix shellcheck warnings
  * d/tests/build: Use cross-compiler and cross-pkg-config when using
    proposed autopkgtest cross-testing support. Thanks to Steve Langasek.
    (Closes: #946366)
  * d/tests/build: Fail if unset variables are used
  * d/tests/build: Normalize whitespace
  * d/p/build-Update-use-of-link_whole-for-meson-0.52.patch:
    Apply upstream patch to fix FTBFS with Meson 0.52, taken from Ubuntu.
    Thanks to Sebastien Bacher
  * Use debhelper-compat 12
  * Fix FTCBFS: disable gtk-doc during arch-only builds.
    Thanks to Helmut Grohne. (Closes: #893482)
    - Move gtk-doc-tools from Build-Depends to Build-Depends-Indep.
    - Explicitly build-depend on docbook-xsl, required for man pages.
      Previously this was brought in by gtk-doc-tools.
  * Bump Standards-Version to 4.4.1
  * d/tests/build: Mark as superficial

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Dec 2019 16:00:35 +0000

dconf (0.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Sep 2019 10:12:32 +0200

dconf (0.33.2-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
    - Drop references to GDBusConnection objects when D-Bus connections are
      closed
    - Factor out a common method to route completion of D-Bus methods through

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 09:45:40 +0100
