=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: bash-completion,
-               debhelper (>= 11.1.3),
+               debhelper-compat (= 12),
+               docbook-xsl,
                gnome-pkg-tools,
-               gtk-doc-tools (>= 1.15),
                libdbus-1-dev,
                libglib2.0-dev (>= 2.44.0),
                libxml2-dev,
-               meson (>= 0.46.0),
+               meson (>= 0.47.0),
                valac (>= 0.18.0),
                xsltproc
-Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.3.0
+Build-Depends-Indep: gtk-doc-tools (>= 1.15),
+                     libglib2.0-doc
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
 Homepage: https://wiki.gnome.org/Projects/dconf
