=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,17 @@
 %:
 	dh $@ --with gnome
 
+binaries := $(shell dh_listpackages)
+
+ifeq ($(filter libdconf-doc,$(binaries)),)
+enable_gtk_doc = false
+else
+enable_gtk_doc = true
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgtk_doc=true \
+		-Dgtk_doc=$(enable_gtk_doc) \
 		--libexecdir=/usr/lib/dconf
 
 override_dh_missing:
