## dconf 0.36.0

=== debian/changelog ===
dconf (0.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Mark libdconf-doc with Build-Profiles: <!nodoc>
  * debian/control.in: Add dbus to the build-dependencies, this seems needed
    for the tests
  * debian/rules: Drop the migration bit for the -dbg package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Mar 2020 09:49:03 +0100

dconf (0.35.1-1) experimental; urgency=medium

  * New upstream release
  * d/p/build-Update-use-of-link_whole-for-meson-0.52.patch:
    - remove, the fix is in the new version
  * debian/libdconf1.symbols:
    - updated to list a new symbol

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 11:31:12 +0100
