=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: bash-completion,
+               dbus <!nocheck>,
                debhelper-compat (= 12),
                docbook-xsl,
                gnome-pkg-tools,
@@ -17,9 +18,9 @@
                meson (>= 0.47.0),
                valac (>= 0.18.0),
                xsltproc
-Build-Depends-Indep: gtk-doc-tools (>= 1.15),
-                     libglib2.0-doc
-Standards-Version: 4.4.1
+Build-Depends-Indep: gtk-doc-tools (>= 1.15) <!nodoc>,
+                     libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
 Homepage: https://wiki.gnome.org/Projects/dconf
@@ -55,6 +56,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: simple configuration storage system - documentation
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
