=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,10 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgtk_doc=$(enable_gtk_doc) \
-		--libexecdir=/usr/lib/dconf
+		-Dgtk_doc=$(enable_gtk_doc)
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libdconf-dbg (<< 0.26.0-1~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
