=== debian/changelog ===
dconf (0.38.0-2) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Drop unused Build-Depends: libxml2-dev (Closes: #981504)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Feb 2021 13:48:33 +0000

dconf (0.38.0-1) unstable; urgency=medium

  * New upstream release:
    - build: Install bash-completion relative to datadir
    - client: add `dconf compile` to shell autocomplete

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 13:27:32 +0200
