=== debian/control ===
--- 
+++ 
@@ -14,12 +14,10 @@
                gnome-pkg-tools,
                libdbus-1-dev,
                libglib2.0-dev (>= 2.44.0),
-               libxml2-dev,
                meson (>= 0.47.0),
                valac (>= 0.18.0),
                xsltproc
-Build-Depends-Indep: gtk-doc-tools (>= 1.15) <!nodoc>,
-                     libglib2.0-doc <!nodoc>
+Build-Depends-Indep: gtk-doc-tools (>= 1.15) <!nodoc>, libglib2.0-doc <!nodoc>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
@@ -29,8 +27,7 @@
 Package: libdconf1
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: simple configuration storage system - runtime library
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -41,9 +38,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         libdconf1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.7)
+Depends: libdconf1 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.25.7),
+         ${misc:Depends}
 Recommends: libdconf-doc
 Description: simple configuration storage system - development files
  DConf is a low-level key/value database designed for storing desktop
@@ -66,9 +63,7 @@
 Package: dconf-cli
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libdconf1 (= ${binary:Version})
+Depends: libdconf1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: dconf
 Description: simple configuration storage system - utilities
  DConf is a low-level key/value database designed for storing desktop
@@ -80,11 +75,11 @@
 Package: dconf-gsettings-backend
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
+Depends: dconf-service (<< ${source:Version}.1~),
+         dconf-service (>= ${source:Version}),
+         libdconf1 (= ${binary:Version}),
          ${misc:Depends},
-         dconf-service (>= ${source:Version}),
-         dconf-service (<< ${source:Version}.1~),
-         libdconf1 (= ${binary:Version})
+         ${shlibs:Depends}
 Provides: gsettings-backend
 Description: simple configuration storage system - GSettings back-end
  DConf is a low-level key/value database designed for storing desktop
@@ -97,10 +92,10 @@
 Package: dconf-service
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
+Depends: default-dbus-session-bus | dbus-session-bus,
+         libdconf1 (= ${binary:Version}),
          ${misc:Depends},
-         libdconf1 (= ${binary:Version}),
-         default-dbus-session-bus | dbus-session-bus
+         ${shlibs:Depends}
 Recommends: dconf-gsettings-backend
 Description: simple configuration storage system - D-Bus service
  DConf is a low-level key/value database designed for storing desktop
