## dconf 0.40.0

=== debian/changelog ===
dconf (0.40.0-3ubuntu0.1) jammy; urgency=medium

  * Restore permissions on database write to prevent restrictive umask from
    rendering the db inaccessible (LP: #2072586)
    - d/p/lp2072586-gvdb-Restore-permissions-on-changed-files.patch

 -- Wesley Hershberger <wesley.hershberger@canonical.com>  Tue, 20 May 2025 15:59:48 -0500

dconf (0.40.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 1 obsolete maintscript entry
  * Bump debhelper from old 12 to 13. + debian/rules:
    - Drop --fail-missing argument to dh_missing, which is now the default
  * Add upstream metadata file
  * Update standards version to 4.6.0, no changes needed
  * Avoid explicitly specifying -Wl,--as-needed linker flag

  [ Jeremy Bicha ]
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Update debian/watch & debian/gbp.conf for team style
  * debian/rules: Don't ignore test failures but increase the timeout
    multiplier

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 16:09:53 -0500

dconf (0.40.0-2) unstable; urgency=medium

  * Team upload
  * Drop Build-Depends on systemd.
    This would be unsatisfiable on non-Linux architectures, and is
    unnecessary even on Linux: if it isn't found, the fallback is correct,
    as long as we build systemd and dconf with the same --prefix (which
    we do).
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Sep 2021 21:56:01 +0100

dconf (0.40.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on systemd
  * debian/dconf-service.install:
    - include the new systemd user service

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Jun 2021 15:37:15 +0200
