=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

binaries := $(shell dh_listpackages)

ifeq ($(filter libdconf-doc,$(binaries)),)
enable_gtk_doc = false
else
enable_gtk_doc = true
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgtk_doc=$(enable_gtk_doc)

override_dh_auto_test:
	dh_auto_test -- --timeout-multiplier 5
