## dconf 0.49.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('man', type: 'boolean', value: true, description: 'generate man pages')
 option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
 option('vapi', type: 'boolean', value: true, description: 'install dconf client vapi')
+option('systemduserunitdir', type: 'string', value: '', description: 'override systemd user unit directory')
