=== debian/changelog ===
dconf (0.49.0-2) unstable; urgency=medium

  * Team upload
  * d/control: dconf-cli is Multi-Arch: foreign (Closes: #1119120)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Oct 2025 14:59:32 +0000

dconf (0.49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 19:29:46 -0400

dconf (0.40.0-5) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * d/upstream/metadata: Update bug tracker URLs for Gitlab changes
  * d/upstream/metadata: Add Archive and Security-Contact
  * d/salsa-ci.yml: Add
  * Standards-Version: 4.7.0 (no changes required)
  * d/tests: Use pkgconf in preference to pkg-config

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Jan 2025 11:18:33 +0000

dconf (0.40.0-4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add procps to the BD and dconf-service dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Dec 2022 08:11:01 -0500
