=== debian/control ===
--- 
+++ 
@@ -1,13 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: dconf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: bash-completion,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -16,14 +11,14 @@
                libdbus-1-dev,
                libglib2.0-dev (>= 2.44.0),
                meson (>= 0.47.0),
+               procps <!nocheck>,
                valac (>= 0.18.0),
                xsltproc
 Build-Depends-Indep: gtk-doc-tools (>= 1.15) <!nodoc>, libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf.git
 Homepage: https://wiki.gnome.org/Projects/dconf
-Rules-Requires-Root: no
 
 Package: libdconf1
 Architecture: any
@@ -64,6 +59,7 @@
 Package: dconf-cli
 Section: utils
 Architecture: any
+Multi-Arch: foreign
 Depends: libdconf1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: dconf
 Description: simple configuration storage system - utilities
@@ -95,6 +91,7 @@
 Multi-Arch: foreign
 Depends: default-dbus-session-bus | dbus-session-bus,
          libdconf1 (= ${binary:Version}),
+         procps,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dconf-gsettings-backend
