=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,5 @@
 
 override_dh_auto_test:
 	dh_auto_test -- --timeout-multiplier 5
+
+override_dh_gnome_clean:
