=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, libdconf-dev, pkgconf
